uuid: 5a0b6ee1-02e9-4fc4-a0c2-ee3f34465bb4
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.site_diapo
id: paragraph.site_diapo.created
field_name: created
entity_type: paragraph
bundle: site_diapo
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
